<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        p{
            color: red;
        }
        span{
            color: chartreuse;
        }
        img{
            width: 300px;
            height: 200px;
        }
    </style>
</head>




</body>

<head></head>
<section></section>
<main></main>
<aside></aside>
<article></article>
<footer></footer>
<figure></figure>
<nav></nav>

<div></div>


<a href="ana-sehife.html">Ana Sehife</a>
<a href="elage.html">Elage</a>
<a href="blog.html">Blog</a>
<a href="service.html">Servis</a>

<a href="table.html">table</a>

<a href="https://yandex.ru">Yandex</a>
<p>
    <span>pul cevirme</span> 
</p>
<br>

<mark>1 dollar</mark>
<br>

<cite>1dollar-1.70Azn</cite><br>
<em>1dollar-0.99Ero</em>
<br>
<em>1dollar-57.00 Ruble</em>
<br>
<i>1dollar-17.40 Tl</i>
<br>
<em>1dollar-127.80 Argentine Peso</em>
<br>
<i>1dollar-5.47 Soverign Bolivar</i>
<br>
<u>salam</u>
<q>bu</q>
<s>bir</s>
<i>bank</i>
<del>sehifesidir</del>
<br><br>
<img src="image/dollar.jpg" alt="dollar">
<img src="https://c8.alamy.com/comp/M019MK/100-us-dollars-banknotes-new-sample-M019MK.jpg" alt="dollarlar">
<h1><span title="Azerbaycan dovlet banki">ADB</span> </h1>

<ul>
<li>Ana sehife</li>
<li>blog</li>
<li>elage</li>
<li>Servis</li>
<li>cedvel</li>
</ul>

<ol type="1" reversed>
    <li>Ana sehife</li>
    <li>blog</li>
    <li>elage</li>
    <li>Servis</li>
    <li>cedvel</li>
</ol>

<ul>
<li>manat</li>
<li>dollar</li>
<li>tl</li>
<li>coins</li>
<li>euro</li>
</ul>

<ol type="1" >
<li>manat</li>
<li>dollar</li>
<li>tl</li>
<li>coins</li>
<li>euro</li>
</ol>


<button>follow</button>
<button>like</button>
<button>diss like</button>
<button>chat</button>







<div>ctfwygxbushn</div>

</body>



</html>